#tinymce {
	font-family: 'Robotto', sans-serif;
}

.deux-colonnes { column-count: 2; column-gap: 20px; display: block; text-align: justify; }
@media only screen and (max-width: 500px) { .deux-colonnes { column-count: 1; } }

.petite-taille { display: block; font-size: 12px; line-height: 16px; }

.lettre-bleu {
	color: #2196f3;
}

.lettre-rouge {
	color: #d95454;
}

.lettre-vert {
	color: #4caf50;
}

.lettre-orange {
	color: #ff9800;
}

.lettre-violet {
	color: #9c27b0;
}

.lettre-jaune {
	color: #ffeb3b;
}

.lettre-gris {
	color: #bdbdbd;
}

.lettre-blanche {
	color: #FFF;
}

.lettrine {
	display: inline-block;
	float: left;
	font-size: 26px;
	margin-right: 5px;
	padding: 0px 13px;
	background: #444;
	color: white;
	margin-top: 5px;
	border-radius: 2px;
	font-weight: 700;
}

hr {
	box-sizing: content-box;
	border: 1px solid #DADADA;
}

.encadre {
	display: inline-block;
	padding: 10px 15px;
	background: #e7e7e7;
	line-height: inherit;
	border-radius: 2px;
}

.stabilo {
	background: #f3ff12;
	padding: 0 3px;
}

.fond-bleu {
	background: #2196f3;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-rouge {
	background: #d95454;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-vert {
	background: #4caf50;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-orange {
	background: #ff9800;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-violet {
	background: #BA68C8; /* Purple 300 (material design colors) */
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-jaune {
	background: #ffeb3b;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}

.fond-gris {
	background: #bdbdbd;
	line-height: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 15px;
}
















